/**
 * Theme Name: Radiant - Dance to be free
 * Description: A child of the Radiant theme, for the Dance to be Free website. 
 * Author: Heather Lander
 * Author URI: http://www.thesoftwareworkshop.co.nz
 * Version: 1.0
 * Template: radiant
 *
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
 
 	 @import url('../radiant/style.css'); 
 	 #header_section{ background-color: transparent; background-image: url( images/header-bg.png); background-repeat: repeat-x; }
 	 header{ margin-bottom: 0px; margin-top: 0px; }
 	 header#cc-header h2.site-title{ margin-bottom: 0px; }
 	 #header_section h2.site-title{ margin-bottom: 0px; margin-top: 0px; }
 	 #header_section h2.site-title a{ background-image: url(images/logo.png); background-repeat: none; max-height: 125px; max-width: 416px; height: 85px; width: 100%; font-size: 0.1px; display: inline-block; background-size: 100% auto; background-repeat:no-repeat;}
 	 
 	 
 	 /* f35d3a => da2128 */
 	 h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a, h1.entry-title, h1.entry-title a, h1.entry-title a:hover, h2.entry-title, h2.entry-title a, h2.entry-title a:hover {
  color: #da2128;
}
tr {
  border-bottom: 1px solid #da2128;
}
code {
  color: #da2128;
  white-space: pre-wrap;
}
/* #header_section {
  background: #da2128;
} */
.main-navigation .navbar-inner {
  border: 1px solid #da2128;
  background: #da2128;
}
.main-navigation .nav li ul li a:hover {
  color: #da2128;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
  background-color: #da2128;
}
blockquote {
  border-left: 5px solid #da2128;
}
input[type="submit"], .button {
  background: none repeat scroll 0 0 #da2128;
}

@media (min-width: 320px) {
#header_section h2.site-title a{ height: 90px; }
}
@media (min-width: 330px) {
#header_section h2.site-title a{ height: 95px; }
}
@media (min-width: 360px) {
#header_section h2.site-title a{ height: 100px; }
}
@media (min-width: 380px) {
#header_section h2.site-title a{ height: 105px; }
}
@media (min-width: 390px) {
#header_section h2.site-title a{ height: 110px; }
}
@media (min-width: 410px) {
#header_section h2.site-title a{ height: 115px; }
}
@media (min-width: 425px) {
#header_section h2.site-title a{ height: 120px; }
}
@media (min-width: 425px) {
#header_section h2.site-title a{ height: 125px; }
}
@media (min-width: 480px) {
#header_section h2.site-title a{  }
}